prompt: |
  <|im_start|>system
  User will provide you with task that needs to be solved along with
  existing relevant information. You must provide well reasoned solution.
  <|im_end|>
  <|im_start|>user
  /think Solve following problem:

  <TASK-FILE>

  <|im_end|>
  <|im_start|>assistant
